<?php
/****************************************************
*
* @File: 			zh_TW.php
* @Package:			GetSimple
* @Subject:			Traditional Chinese language file
* @Date:			29 Mar 2011
* @Revision:		30 Mar 2011
* @Version:			GetSimple 3.0
* @Status:			Final
* @Traductors: 		jas9.com
*
*****************************************************/


$i18n = array(

/* 
 * For: install.php
*/
"PHPVER_ERROR"			=>	"<b>無法繼續運行：</b> 需要PHP 5.1.3或更高版本支持，您現在版本是 ",
"SIMPLEXML_ERROR"		=>	"<b>無法繼續運行：</b> <em>SimpleXML</em> 並沒有被安裝",
"CURL_WARNING"			=>	"<b>警告：</b> <em>cURL</em> 並沒有被安裝",
"TZ_WARNING"				=>	"<b>警告：</b> <em>date_default_timezone_set</em> (時區) 未設定",
"WEBSITENAME_ERROR"	=>	"<b>錯誤：</b> 您的網站標題有問題",
"WEBSITEURL_ERROR"	=>	"<b>錯誤：</b> 您的網址 (URL) 有問題",
"USERNAME_ERROR"		=>	"<b>錯誤：</b> 未設定帳號 (Username)",
"EMAIL_ERROR"				=>	"<b>錯誤：</b> 您的電子郵件信箱有問題",
"CHMOD_ERROR"				=>	"<b>無法繼續運行：</b> 無法對config文件進行寫入。請重設 /data，/backups 目錄匣及其子目錄匣屬性為<em>CHMOD 777</em>後重試",
"EMAIL_COMPLETE"		=>	"設定完成",
"EMAIL_USERNAME"		=>	"您的帳號是",
"EMAIL_PASSWORD"		=>	"您的密碼是",
"EMAIL_LOGIN"				=>	"在此登入",
"EMAIL_THANKYOU"		=>	"感謝您的使用",
"NOTE_REGISTRATION"	=>	"您的註冊資訊已經發送到",
"NOTE_REGERROR"			=>	"<b>錯誤：</b> 電子郵件在發送註冊資訊時出現錯誤，請您記住以下的密碼",
"NOTE_USERNAME"			=>	"您的帳號是",
"NOTE_PASSWORD"			=>	"您的密碼是",
"INSTALLATION"			=>	"安裝",
"LABEL_WEBSITE"			=>	"網站名稱",
"LABEL_BASEURL"			=>	"網址",
"LABEL_SUGGESTION"	=>	"我們建議您使用",
"LABEL_USERNAME"		=>	"帳號",
"LABEL_EMAIL"				=>	"電子郵件信箱",
"LABEL_INSTALL"			=>	"馬上安裝！",
"SELECT_LANGUAGE"		=> "選擇您的語言",
"CONTINUE_SETUP" 		=> "繼續安裝",
"DOWNLOAD_LANG" 		=> "下載語言套件",

/* 
 * For: pages.php
*/
"MENUITEM_SUBTITLE"	=>	"選單項目",
"HOMEPAGE_SUBTITLE"	=>	"首頁",
"PRIVATE_SUBTITLE"	=>	"私人頁面",
"EDITPAGE_TITLE"		=>	"編輯頁面",
"VIEWPAGE_TITLE"		=>	"檢視頁面",
"DELETEPAGE_TITLE"	=>	"刪除頁面",
"PAGE_MANAGEMENT"		=>	"頁面管理",
"TOGGLE_STATUS"			=>	"狀態切換",
"TOTAL_PAGES"				=>	"個頁面被建立",
"ALL_PAGES"					=>	"所有頁面",

/* 
 * For: edit.php
*/
"PAGE_NOTEXIST"			=>	"網頁不存在",
"BTN_SAVEPAGE"			=>	"儲存頁面",
"BTN_SAVEUPDATES"		=>	"儲存更新",
"DEFAULT_TEMPLATE"	=>	"預設頁面模板",
"NONE"							=>	"無",
"PAGE"							=>	"頁",
"NEW_PAGE"					=>	"新頁面",
"PAGE_EDIT_MODE"		=>	"頁面編輯模式",
"CREATE_NEW_PAGE"		=>	"建立新頁面",
"VIEW"							=>	"檢視 (<em>V</em>)",
"PAGE_OPTIONS"			=>	"頁面選項 (<em>n</em>)",
"SLUG_URL"					=>	"簡易網址",
"TAG_KEYWORDS"			=>	"標籤和關鍵字",
"PARENT_PAGE"				=>	"父頁面",
"TEMPLATE"					=>	"頁面模板",
"KEEP_PRIVATE"			=>	"保持私隱狀態?",
"ADD_TO_MENU"				=>	"添加到選單?",
"PRIORITY"					=>	"優先層級",
"MENU_TEXT"					=>	"選單名",
"LABEL_PAGEBODY"		=>	"頁面主體",
"CANCEL"						=>	"取消",
"BACKUP_AVAILABLE"	=>	"存在備份",
"MAX_FILE_SIZE"			=>	"最大文件限制",
"LAST_SAVED"				=>	"最後一次儲存",
"FILE_UPLOAD"				=>	"文件上傳",
"OR"								=>	"或",

/* 
 * For: upload.php
*/
"ERROR_UPLOAD"			=>	"文件上傳出現問題",
"FILE_SUCCESS_MSG"	=>	"上傳成功！文件位於",
"FILE_MANAGEMENT"		=>	"文件管理",
"UPLOADED_FILES"		=>	"已上傳的文件",
"SHOW_ALL"					=>	"顯示全部",
"VIEW_FILE"					=>	"顯示文件",
"DELETE_FILE"				=>	"刪除文件",
"TOTAL_FILES"				=>	"個文件",

/* 
 * For: logout.php
*/
"MSG_LOGGEDOUT"			=>	"您已登出成功！",

/* 
 * For: index.php
*/
"LOGIN"							=>	"登入",
"USERNAME"					=>	"帳號",
"PASSWORD"					=>	"密碼",
"FORGOT_PWD"				=>	"忘記密碼？",
"CONTROL_PANEL"			=>	"控制面板",

/* 
 * For: navigation.php
*/
"CURRENT_MENU" 			=> 	"目前選單",
"NO_MENU_PAGES" 		=> 	"目前沒有可用的頁面來建立主選單",

/* 
 * For: theme-edit.php
*/
"TEMPLATE_FILE" 		=> 	"模版主題文件 <b>%s</b> 已經成功更新！",
"THEME_MANAGEMENT" 	=> 	"模版主題管理",
"EDIT_THEME" 				=> 	"模版主題編輯器",
"EDITING_FILE" 			=> 	"編輯文件",
"BTN_SAVECHANGES" 	=> 	"儲存修改",
"EDIT" 							=> 	"編輯",

/* 
 * For: support.php
*/
"SETTINGS_UPDATED"	=> 	"您的設定已經更新",
"UNDO" 							=> 	"撤銷",
"SUPPORT" 					=> 	"網站支援",
"SETTINGS" 					=> 	"設定",
"ERROR" 						=> 	"錯誤",
"BTN_SAVESETTINGS" 	=> 	"儲存設定",
"VIEW_FAILED_LOGIN"	=> 	"檢視登入失敗的記錄",


/* 
 * For: log.php
*/
"MSG_HAS_BEEN_CLR" 	=> 	"已經清除",
"LOGS" 							=> 	"記錄",
"VIEWING" 					=> 	"檢視",
"LOG_FILE" 					=> 	"記錄文件",
"CLEAR_ALL_DATA" 		=> 	"清除所有資料",
"CLEAR_THIS_LOG" 		=> 	"清除(<em>C</em>) 這筆記錄",
"LOG_FILE_ENTRY" 		=> 	"記錄條目",
"THIS_COMPUTER"			=>	"這部電腦",

/* 
 * For: backup-edit.php
*/
"BAK_MANAGEMENT"		=>	"備份管理",
"ASK_CANCEL"				=>	"取消 (<em>C</em>)", // 'c' is the accesskey identifier
"ASK_RESTORE"				=>	"恢復 (<em>R</em>)", // 'r' is the accesskey identifier
"ASK_DELETE"				=>	"刪除 (<em>D</em>)", // 'd' is the accesskey identifier
"BACKUP_OF"					=>	"備份目標",
"PAGE_TITLE"				=>	"頁面標題",
"YES"								=>	"是",
"NO"								=>	"否",
"DATE"							=>	"日期",
"PERMS"							=>  "保留檔案權限",

/* 
 * For: components.php
*/
"COMPONENTS"				=>	"元件",
"DELETE_COMPONENT"	=>	"刪除元件",
"EDIT"							=>	"編輯",
"ADD_COMPONENT"			=>	"添加 (<em>A</em>) 元件", // 'a' is the accesskey identifier
"SAVE_COMPONENTS"		=>	"儲存元件",

/* 
 * For: sitemap.php
*/
"SITEMAP_CREATED"		=>	"網站地圖已建立，同時我們成功地為4個搜索引擎發送了更新",
"SITEMAP_ERRORPING"	=>	"網站地圖已建立，但是我們在發送過程中遇到了一到兩個搜索引擎的更新錯誤",
"SITEMAP_ERROR"			=>	"無法為您的網站生成網站地圖",
"SITEMAP_WAIT"			=>	"<b>請稍待：</b> 正在建立網站地圖",

/* 
 * For: theme.php
*/
"THEME_CHANGED"			=>	"您的模版主題已成功更改",
"CHOOSE_THEME"			=>	"選擇您的模版主題",
"ACTIVATE_THEME"		=>	"啟用模版主題",
"THEME_SCREENSHOT"	=>	"主題截圖",
"THEME_PATH"				=>	"目前模版主題路徑",

/* 
 * For: resetpassword.php
*/
"RESET_PASSWORD"		=>	"重設密碼",
"YOUR_NEW"					=>	"您的新密碼",
"PASSWORD_IS"				=>	"密碼是",
"ATTEMPT"						=>	"嘗試",
"MSG_PLEASE_EMAIL"	=>	"請輸入在這個系統登記的電子郵件信箱，之後將會生成一個新的密碼寄發到您的郵箱",
"SEND_NEW_PWD"			=>	"發送新密碼",

/* 
 * For: settings.php
*/
"GENERAL_SETTINGS"	=>	"一般設定",
"WEBSITE_SETTINGS"	=>	"網站設定",
"LOCAL_TIMEZONE"		=>	"本地時區",
"LANGUAGE"					=>	"顯示語言",
"USE_FANCY_URLS"		=>	"使用「簡潔URL」 - <b>您的主機必須支援 <code>mod_rewrite</code> 功能</b>",
"ENABLE_HTML_ED"		=>	"<b>啟用HTML編輯器</b>",
"WARN_EMAILINVALID"	=>	"警告： 您所提供的電子郵件信箱不是有效格式！",
"ONLY_NEW_PASSWORD"	=>	"只有當您在下方填入新的密碼，我們才會更改您目前的密碼",
"NEW_PASSWORD"			=>	"新密碼",
"CONFIRM_PASSWORD"	=>	"確認新密碼",
"PASSWORD_NO_MATCH"	=>	"密碼不相符",
"PERMALINK" 				=> 	"自訂靜態網址架構",
"MORE" 							=> 	"瞭解更多...",
"HELP" 							=> 	"協助",

/* 
 * For: health-check.php
*/
"WEB_HEALTH_CHECK"	=>	"網站健康檢查",
"VERSION"						=>	"版本",
"UPG_NEEDED"				=>	"升級需要",
"CANNOT_CHECK"			=>	"無法檢查，您的版本是",
"LATEST_VERSION"		=>	"最後安裝的版本",
"SERVER_SETUP"			=>	"伺服器設定",
"OR_GREATER_REQ"		=>	"或者需要更高階需求",
"OK"								=>	"OK",
"INSTALLED"					=>	"已安裝",
"NOT_INSTALLED"			=>	"未安裝",
"WARNING"						=>	"警告",
"DATA_FILE_CHECK"		=>	"資料文件完整性檢查",
"DIR_PERMISSIONS"		=>	"目錄權限",
"EXISTANCE"					=>	"%s 存在",
"MISSING_FILE"			=>	"文件遺失",
"BAD_FILE"					=>	"文件錯誤",
"NO_FILE"						=>	"無文件",
"GOOD_D_FILE"				=>	"Good 'Deny' file",
"GOOD_A_FILE"				=>	"Good 'Allow' file",
"CANNOT_DEL_FILE"		=>	"無法刪除文件",
"DOWNLOAD"					=>	"下載",
"WRITABLE"					=>	"可寫",
"NOT_WRITABLE"			=>	"不可寫",

/* 
 * For: footer.php
*/
"POWERED_BY"				=>	"Powered by",

/* 
 * For: backups.php
*/
"PAGE_BACKUPS"			=>	"頁面備份",
"ASK_DELETE_ALL"		=>	"全部刪除 (<em>D</em>)",
"DELETE_ALL_BAK"		=>	"刪除所有備份?",
"TOTAL_BACKUPS"			=>	"個備份",

/* 
 * For: archive.php
*/
"SUCC_WEB_ARCHIVE"	=>	"成功建立網站存檔",
"SUCC_WEB_ARC_DEL"	=>	"成功刪除網站存檔",
"WEBSITE_ARCHIVES"	=>	"網站存檔",
"ARCHIVE_DELETED"		=>	"存檔已成功刪除",
"CREATE_NEW_ARC"		=>	"建立一個新存檔",
"ASK_CREATE_ARC"		=>	"立刻建立 (<em>C</em>) 新存檔",
"CREATE_ARC_WAIT"		=>	"<b>請稍待：</b> 正在建立網站存檔...",
"DOWNLOAD_ARCHIVES"	=>	"下載存檔",
"DELETE_ARCHIVE"		=>	"刪除存檔",
"TOTAL_ARCHIVES"		=>	"個存檔",

/* 
 * For: include-nav.php
*/
"WELCOME"						=>	"歡迎您，", // used as 'Welcome USERNAME!'
"TAB_PAGES"					=>	"頁面 (<em>P</em>)",
"TAB_FILES"					=>	"文件 (<em>i</em>)",
"TAB_THEME"					=>	"模版 (<em>T</em>)",
"TAB_BACKUPS"				=>	"備份 (<em>B</em>)",
"PLUGINS_NAV" 			=>  "外掛 (<em>g</em>)",
"TAB_SETTINGS"			=>	"設定 (<em>S</em>)",
"TAB_SUPPORT"				=>	"支援 (<em>o</em>)",
"TAB_LOGOUT"				=>	"登出 (<em>L</em>)",

/* 
 * For: sidebar-files.php
*/
"BROWSE_COMPUTER"		=>	"瀏覽您的電腦",
"UPLOAD"						=>	"上傳",

/* 
 * For: sidebar-support.php
*/
"SIDE_SUPPORT_LOG"	=>	"支援 (<em>o</em>)",
"SIDE_HEALTH_CHK"		=>	"網站健康檢查 (<em>H</em>)",
"SIDE_DOCUMENTATION"=>	"說明文件",
"SIDE_VIEW_LOG"=>	"檢視 (<em>V</em>) 日誌",

/* 
 * For: sidebar-theme.php
*/
"SIDE_VIEW_SITEMAP"	=>	"檢視 (<em>V</em>) 網站地圖",
"SIDE_GEN_SITEMAP"	=>	"生成網站地圖 (<em>m</em>)",
"SIDE_COMPONENTS"		=>	"編輯 (<em>E</em>) 元件",
"SIDE_EDIT_THEME"		=>	"編輯模版主題 (<em>h</em>)",
"SIDE_CHOOSE_THEME"	=>	"選擇模版主題 (<em>T</em>)",

/* 
 * For: sidebar-pages.php
*/
"SIDE_CREATE_NEW"		=>	"新建 (<em>C</em>) 頁面",
"SIDE_VIEW_PAGES"		=>	"顯示所有頁面 (<em>P</em>)",

/* 
 * For: sidebar-settings.php
*/
"SIDE_GEN_SETTINGS"	=>	"一般設定 (<em>S</em>)",
"SIDE_USER_PROFILE"	=>	"使用者 (<em>U</em>) 資料",

/* 
 * For: sidebar-backups.php
*/
"SIDE_VIEW_BAK"			=>	"顯示頁面備份",
"SIDE_WEB_ARCHIVES"	=>	"網站 (<em>W</em>) 存檔",
"SIDE_PAGE_BAK"			=>	"頁面備份 (<em>B</em>)",

/* 
 * For: error_checking.php
*/
"ER_PWD_CHANGE"			=>	"請不要忘記 <a href=\"settings.php#profile\">更改您現在使用的隨機密碼</a>...",
"ER_BAKUP_DELETED"	=>	"由於 %s 備份已被刪除",
"ER_REQ_PROC_FAIL"	=>	"請求的處理失敗",
"ER_YOUR_CHANGES"		=>	"您更改的 %s 已儲存",
"ER_HASBEEN_REST"		=>	"%s 已恢復",
"ER_HASBEEN_DEL"		=>	"%s 已刪除",
"ER_CANNOT_INDEX"		=>	"您不能更改首頁的URL",
"ER_SETTINGS_UPD"		=>	"您的設定已更新",
"ER_OLD_RESTORED"		=>	"您的舊設定已恢復",
"ER_NEW_PWD_SENT"		=>	"新密碼已經發送到您所提供的電子郵件信箱",
"ER_SENDMAIL_ERR"		=>	"電子郵件發送錯誤。請稍後再試",
"ER_FILE_DEL_SUC"		=>	"文件成功刪除",
"ER_PROBLEM_DEL"		=>	"文件刪除出現問題",
"ER_COMPONENT_SAVE"	=>	"您的元件已儲存",
"ER_COMPONENT_REST"	=>	"您的元件已恢復",
"ER_CANCELLED_FAIL"	=>	"<b>已取消：</b> 對文件的更新已被取消",

/* 
 * For: changedata.php
*/
"CANNOT_SAVE_EMPTY"	=>	"您不能儲存任何空白頁面",
"META_DESC" 				=> "Meta描述",

/* 
 * For: template_functions.php
*/
"FTYPE_COMPRESSED"	=>	"壓縮", //a file-type
"FTYPE_VECTOR"			=>	"向量", //a file-type
"FTYPE_FLASH"				=>	"Flash", //a file-type
"FTYPE_VIDEO"				=>	"影片", //a file-type
"FTYPE_AUDIO"				=>	"音樂", //a file-type
"FTYPE_WEB"					=>	"網頁", //a file-type
"FTYPE_DOCUMENTS"		=>	"文件檔", //a file-type
"FTYPE_SYSTEM"			=>	"系統", //a file-type
"FTYPE_MISC"				=>	"其他", //a file-type
"IMAGES"						=>	"圖片",

/* 
 * For: login_functions.php
*/
"FILL_IN_REQ_FIELD"	=>	"請填寫所有必填欄位",
"LOGIN_FAILED"			=>	"登入失敗！請仔細檢查您的帳號和密碼",

/* 
 * For: Date Format
*/
"DATE_FORMAT"									=>	"M j, Y", //please keep short
"DATE_AND_TIME_FORMAT"				=>	"F jS, Y - g:i A", //date and time

/* 
 * For: welcome.php
*/
"WELCOME_MSG"				=>	"感謝您選擇GetSimple作為您的CMS系統！",
"WELCOME_P"					=>	"GetSimple 致力於使用最簡單的模板系統和頂級的使用者界面締造極簡的網站製作體驗。",
"GETTING_STARTED"		=>	"開始使用GetSimple",

/* 
 * For: image.php
*/

"CURRENT_THUMBNAIL" => "目前縮略圖",
"RECREATE" 					=> "重建",
"CREATE_ONE" 				=> "建立一個",
"IMG_CONTROl_PANEL" => "圖片控制面板",
"ORIGINAL_IMG" 			=> "原圖",
"CLIPBOARD_INSTR" 	=> "全選",
"CREATE_THUMBNAIL" 	=> "建立縮略圖",
"CROP_INSTR_NEW" 		=> "<em>ctrl-B</em> 或 <em>command-B</em> 可正方形選取",
"SELECT_DIMENTIONS" => "選擇尺寸",
"HTML_ORIG_IMG" 		=> "原圖 HTML 代碼",
"LINK_ORIG_IMG" 		=> "原圖 URL 連結",
"HTML_THUMBNAIL" 		=> "縮略圖 HTML 代碼",
"LINK_THUMBNAIL" 		=> "縮略圖 URL 連結",
"HTML_THUMB_ORIG" 	=> "縮略圖顯示原圖連結 HTML 代碼",

/* 
 * For: plugins.php
*/

"PLUGINS_MANAGEMENT"=> "外掛管理",
"PLUGINS_INSTALLED" => "外掛已安裝",
"SHOW_PLUGINS"			=> "已安裝外掛 (<em>g</em>)",
"PLUGIN_NAME" 			=> "名稱",
"PLUGIN_DESC" 			=> "描述",
"PLUGIN_VER" 				=> "版本",




/***********************************************************************************
 * SINCE Version 3.0
***********************************************************************************/

/* 
 * For: setup.php
 */

"ROOT_HTACCESS_ERROR" => "無法在根目錄建立 .htaccess檔，請複製　<b>%s</b>　為　<b>.htaccess</b>，並且修改　<code>%s</code>　為　<code>%s</code>",
"REMOVE_TEMPCONFIG_ERROR" => "無法移除 <b>%s</b>！ 請手動移除該檔案。",
"MOVE_TEMPCONFIG_ERROR" => "無法將 <b>%s</b> 改名為 <b>%s</b>！ 請手動重新命名該檔案。",
"KILL_CANT_CONTINUE" => "無法繼續。請修正錯誤再重試。",
"REFRESH" => "更新頁面",
"BETA"=> "Beta / Bleeding Edge",

/*
 * Misc Cleanup Work
 */
 
"HOMEPAGE_DELETE_ERROR" => "您無法刪除您的首頁", //deletefile
"NO_ZIPARCHIVE" => "ZipArchive extension is not installed. Unable to continue", //zip
"REDIRECT_MSG"=> "If your browser does not redirect you, click <a href=\"%s\">here</a>", //basic
"REDIRECT"=> "Redirect", //basic
"DENIED"=> "Denied", //sitemap
"DEBUG_MODE"=> "DEBUG MODE", //nav-include
"DOUBLE_CLICK_EDIT"=> "Double Click to Edit", //components
"THUMB_SAVED"=> "Thumbnail Saved", //image
"EDIT_COMPONENTS"		=>	"Edit Components", //components
"REQS_MORE_INFO"=> "For more information on the required modules, visit the <a href=\"%s\" target=\"_blank\" >requirements page</a>.", //install & health-check
"SYSTEM_UPDATE" => "System Update", // update.php
"AUTHOR" 				=> "Author", //plugins.php
"ENABLE" 				=> "Enable", //plugins.php
"DISABLE" 				=> "Disable", //plugins.php
"NO_THEME_SCREENSHOT" => "No theme screenshot available", //theme.php
"UNSAVED_INFORMATION" => "You are about to leave this page and will lose any unsaved information.", //edit.php
"BACK_TO_WEBSITE" => "Back to Website", //index & resetpassword
"SUPPORT_FORUM" => "Support Forum", //support.php
"FILTER" => "Filter", //pages.php
"UPLOADIFY_BUTTON" => "Upload files and/or images...", //upload.php
"FILE_BROWSER" => "File Browser", //filebrowser.php
"SELECT_FILE" => "Select file", //filebrowser.php
"CREATE_FOLDER" => "Create Folder", //upload.php
"THUMBNAIL" => "Thumbnail", //filebrowser.php
"ERROR_FOLDER_EXISTS" => "The folder you are trying to create already exists", //upload.php
"FOLDER_CREATED" => "The new folder was successfully created: <strong>%s</strong>", //upload.php
"ERROR_CREATING_FOLDER" => "There was an error creating the new folder", //upload.php
"DELETE_FOLDER" => "Delete Folder", //upload.php
"FILE_NAME" => "File Name", //multiple tr header rows
"FILE_SIZE" => "Size", //multiple tr header rows
"ARCHIVE_DATE" => "Archive Date", //archive.php
"CKEDITOR_LANG" => "en", // edit.php ; set CKEditor language, don't forget to include CKEditor language file in translation zip

"X" => "not translated"



);

?>
